@import "css/common.css";

@tailwind base;
@tailwind components;
@tailwind utilities;

* {
    margin: 0;
    padding: 0;
}

body {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    margin: 0px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.bm-burger-button {
    position: fixed;
    width: 36px;
    height: 30px;
    left: 36px;
    top: 36px;

}

.bm-burger-bars {
    background: #1AC8DB;
    height: 2px !important;
    width: 20px;

}

.bm-cross-button {
    height: 24px;
    width: 24px;
}

.bm-cross {
    background: #bdc3c7;
}

.bm-menu {
    background: #373a47;
    font-size: 1.15em;
}

@media only screen and (max-width: 1335px) {
    .contentParent {
        padding: 30px 30px 50px 25px;
        width: 100%;
    }

    th, td {
        margin-left: 10px;
    }
}


